
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Linux上安装GCC编译器过程 / iVAN</title>

    <meta name="description" content="Linux上安装GCC编译器过程 2004年4月20日最新版本的GCC编译器3.4.0发布了.目前,GCC可以用来编译C/C++.FORTRAN.JAVA.OBJC.ADA等语言的程序,可根据需要选择安装支持的语言.GCC 3.4.0比以前版本更好地支持了C++标准.本文以在Redhat Linux上安装GCC3.4.0为例,介绍了GCC的安装过程. 安装之前,系统中必须要有cc或者gcc等编译器,并且是可用的,或者用环境变量CC指定系统上的编译器.如果系统上没有编译器,不能安装源代码形式的GCC 3.4.0.如果是这种情况,可">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Linux上安装GCC编译器过程</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>2004年4月20日最新版本的GCC编译器3.4.0发布了。目前，GCC可以用来编译C/C++、FORTRAN、JAVA、OBJC、ADA等语言的程序，可根据需要选择安装支持的语言。GCC 3.4.0比以前版本更好地支持了C++标准。本文以在Redhat Linux上安装GCC3.4.0为例，介绍了GCC的安装过程。</p>
<p>安装之前，系统中必须要有cc或者gcc等编译器，并且是可用的，或者用环境变量CC指定系统上的编译器。如果系统上没有编译器，不能安装源代码形式的GCC 3.4.0。如果是这种情况，可以在网上找一个与你系统相适应的如RPM等二进制形式的GCC软件包来安装使用。本文介绍的是以源代码形式提供的GCC软件包的安装过程，软件包本身和其安装过程同样适用于其它Linux和Unix系统。</p>
<p>系统上原来的GCC编译器可能是把gcc等命令文件、库文件、头文件等分别存放到系统中的不同目录下的。与此不同，现在GCC建议我们将一个版本的GCC安装在一个单独的目录下。这样做的好处是将来不需要它的时候可以方便地删除整个目录即可（因为GCC没有uninstall功能）；缺点是在安装完成后要做一些设置工作才能使编译器工作正常。在本文中我采用这个方案安装GCC 3.4.0，并且在安装完成后，仍然能够使用原来低版本的GCC编译器，即一个系统上可以同时存在并使用多个版本的GCC编译器。</p>
<p>按照本文提供的步骤和设置选项，即使以前没有安装过GCC，也可以在系统上安装上一个可工作的新版本的GCC编译器。</p>
<p>1. 下载</p>
<p>在GCC网站上（http://gcc.gnu.org/）或者通过网上搜索可以查找到下载资源。目前GCC的最新版本为 3.4.0。可供下载的文件一般有两种形式：gcc-3.4.0.tar.gz和gcc-3.4.0.tar.bz2，只是压缩格式不一样，内容完全一致，下载其中一种即可。</p>
<p>2. 解压缩</p>
<p>根据压缩格式，选择下面相应的一种方式解包（以下的“%”表示命令行提示符）：</p>
<p>% tar xzvf gcc-3.4.0.tar.gz</p>
<p>或者</p>
<p>% bzcat gcc-3.4.0.tar.bz2 | tar xvf -</p>
<p>新生成的gcc-3.4.0这个目录被称为源目录，用${srcdir}表示它。以后在出现${srcdir}的地方，应该用真实的路径来替换它。用pwd命令可以查看当前路径。</p>
<p>在${srcdir}/INSTALL目录下有详细的GCC安装说明，可用浏览器打开index.html阅读。</p>
<p>3. 建立目标目录</p>
<p>目标目录（用${objdir}表示）是用来存放编译结果的地方。GCC建议编译后的文件不要放在源目录${srcdir]中（虽然这样做也可以），最好单独存放在另外一个目录中，而且不能是${srcdir}的子目录。</p>
<p>例如，可以这样建立一个叫 gcc-build 的目标目录（与源目录${srcdir}是同级目录）：</p>
<p>% mkdir gcc-build</p>
<p>% cd gcc-build</p>
<p>以下的操作主要是在目标目录 ${objdir} 下进行。</p>
<p>4. 配置</p>
<p>配置的目的是决定将GCC编译器安装到什么地方（${destdir}），支持什么语言以及指定其它一些选项等。其中，${destdir}不能与${objdir}或${srcdir}目录相同。</p>
<p>配置是通过执行${srcdir}下的configure来完成的。其命令格式为（记得用你的真实路径替换${destdir}）：</p>
<p>% ${srcdir}/configure --prefix=${destdir} [其它选项]</p>
<p>例如，如果想将GCC 3.4.0安装到/usr/local/gcc-3.4.0目录下，则${destdir}就表示这个路径。</p>
<p>在我的机器上，我是这样配置的：</p>
<p>% ../gcc-3.4.0/configure --prefix=/usr/local/gcc-3.4.0 --enable-threads=posix --disable-checking --enable--long-long --host=i386-redhat-linux --with-system-zlib --enable-languages=c,c++,java</p>
<p>将GCC安装在/usr/local/gcc-3.4.0目录下，支持C/C++和JAVA语言，其它选项参见GCC提供的帮助说明。</p>
<p>5. 编译</p>
<p>% make</p>
<p>这是一个漫长的过程。在我的机器上（P4-1.6），这个过程用了50多分钟。</p>
<p>6. 安装</p>
<p>执行下面的命令将编译好的库文件等拷贝到${destdir}目录中（根据你设定的路径，可能需要管理员的权限）：</p>
<p>% make install</p>
<p>至此，GCC 3.4.0安装过程就完成了。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 17:37:42</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f/" title="系统">系统</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e7%9b%ae%e5%bd%95/" title="目录">目录</a>, <a href="https://www.iamivan.net/tag/%e8%bf%87%e7%a8%8b/" title="过程">过程</a>, <a href="https://www.iamivan.net/tag/%e7%bc%96%e8%af%91%e5%99%a8/" title="编译器">编译器</a>, <a href="https://www.iamivan.net/tag/gcc/" title="gcc">gcc</a>, <a href="https://www.iamivan.net/tag/gcc%e7%bc%96%e8%af%91/" title="gcc编译">gcc编译</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e8%a3%85%e7%bc%96%e8%af%91%e5%99%a8/" title="安装编译器">安装编译器</a>, <a href="https://www.iamivan.net/tag/c-%e7%bc%96%e8%af%91%e8%bf%87%e7%a8%8b/" title="c 编译过程">c 编译过程</a>, <a href="https://www.iamivan.net/tag/gcc%e4%ba%8c%e8%bf%9b%e5%88%b6/" title="gcc二进制">gcc二进制</a>, <a href="https://www.iamivan.net/tag/destdir/" title="destdir">destdir</a>, <a href="https://www.iamivan.net/tag/gcc-linux-eclipse/" title="gcc linux eclipse">gcc linux eclipse</a>, <a href="https://www.iamivan.net/tag/%e7%bc%96%e8%af%91%e5%ae%89%e8%a3%85/" title="编译安装">编译安装</a>, <a href="https://www.iamivan.net/tag/gcc-%e7%bc%96%e8%af%91/" title="gcc 编译">gcc 编译</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Linux上安装GCC编译器过程的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgJ4Q1b.html" rel="bookmark">Linux上安装GCC编译器过程&lowbar;unix linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2004年4月20日最新版本的GCC编译器3.4.0发布了.目前,GCC可以用来编译C/C++.FORTRAN.JAVA.OBJC.ADA等语言的程序,可根据需要选择安装支持的语言.GCC 3.4.0比以前版本更好地支持了C++标准.本文以在Redhat Linux上安装GCC3.4.0为例,介绍了GCC的安装过程. 安装之前,系统中必须要有cc或者gcc等编译器,并且是可用的,或者用环境变量CC指定系统上的编译器.如果系统上没有编译器,不能安装源代码形式的GCC 3.4.0.如果是这种情况,可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwlJL8b.html" rel="bookmark">在SUN Solaris上安装GCC编译器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				GCC是GNU组织的免费C编译器,Linux的很多发布缺省安装的就是这种.很多流行的自由软件原代码基本都能在GCC编译器下编译运行. 虽然GCC有很多平台(操作系统)的版本,一般商业UNIX系统是不安装GCC的,要想在这些操作系统上使用GCC,就必须自己动手安装.下面主要介绍在SUN Solaris操作系统中获取GCC,安装和调试步骤. 1 取得针对操作系统和操作系统版本保持一致的GCC软件,如果你要在Solaris 2.5.1上使用GCC,要取得相映的GCC ftp://ftp.cdit.ed			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRYX5Bb.html" rel="bookmark">在 Linux 上安装 Oracle 10g</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  概述 这是在 Linux 上安装 Oracle 10g 软件主要组件指南系列的第一部分.这些文章详细介绍了 Linux 的所有三个已认证的英语发行套件(未介绍 Asianux),并假设使用廉价的 Intel x86 硬件.同时,还逐步演示了为评估主要 Oracle 10g 产品而在常见硬件上进行安装和配置的过程. 该系列的根本目标是逐步演示如何安装和配置 10g 网格的所有组件.通过这个系列,您将了解如何安装和配置单实例 Oracle 10g 数据库(本文).双节点 Oracle RAC 1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze6awOb.html" rel="bookmark">《Hadoop实战第2版》&mdash;&mdash;2&period;1节在Linux上安装与配置Hadoop</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.1 在Linux上安装与配置Hadoop 在Linux上安装Hadoop之前,需要先安装两个程序: 1)JDK 1.6(或更高版本).Hadoop是用Java编写的程序,Hadoop的编译及MapReduce的运行都需要使用JDK.因此在安装Hadoop前,必须安装JDK 1.6或更高版本. 2)SSH(安全外壳协议),推荐安装OpenSSH.Hadoop需要通过SSH来启动Slave列表中各台主机的守护进程,因此SSH也是必须安装的,即使是安装伪分布式版本(因为Hadoop并没有区分开集群			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm6vNlz.html" rel="bookmark">《Storm分布式实时计算模式》&mdash;&mdash;2&period;3　在Linux上安装Storm</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 在Linux上安装Storm Storm是设计运行在Unix兼容的操作系统上.但在0.9.1版本,它也支持在Windows机器上部署. 为了简化部署,我们使用Ubuntu 12.04LTS的发行版作为安装服务器.将会使用服务器版本,默认不包括图形界面接口,因为我们用不到..在实体机和虚拟机上安装ubuntu都是非常方便的.出于学习和开发的目的,你会发现在虚拟机里进行部署更加方便,尤其是手头没有那么多实体机的情况. OSX.Linux.Windows都有着对应的虚拟机软件.我们建议从下面集			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baBZGqM.html" rel="bookmark">《面向机器智能的TensorFlow实践》一2&period;5　源码构建及安装实例：在64位Ubuntu Linux上安装GPU版TensorFlow</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.5 源码构建及安装实例:在64位Ubuntu Linux上安装GPU版TensorFlow 如果希望使用带有GPU支持的TensorFlow,那么最可能的选择是从源码构建和安装.本节给出了一个完整的安装参考实例,详细介绍了安装和运行TensorFlow所需的每一具体步骤.请注意,本示例中的操作系统为64位Ubuntu Linux发行版,因此如果你使用的是其他Linux发行版,则可能需要对某些命令进行修改(如apt-get).如果希望在Mac OS X上从源码构建TensorFlow,笔者推荐			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boL3mDM.html" rel="bookmark">在Linux上安装Python的Flask框架和创建第一个app实例的教程&lowbar;python</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				无论你在linux上娱乐还是工作,这对你而言都是一个使用python来编程的很好的机会.回到大学我希望他们教我的是Python而不是Java,这学起来很有趣且在实际的应用如yum包管理器中很有用. 本篇教程中我会带你使用python和一个称为flask的微型框架来构建一个简单的应用,来显示诸如每个进程的内存使用,CPU百分比之类有用的信息.前置需求 Python基础.列表.类.函数.模块.HTML/CSS (基础). 学习这篇教程你不必是一个python高级开发者,但是首先我建议你阅读https			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqO2rkz.html" rel="bookmark">Linux上安装和卸载rpm软件包的方法&lowbar;linux shell</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux上安装和卸载rpm软件包的方法如下所示: 1.如何安装rpm软件包 rmp软件包的安装可以使用程序rpm来完成.执行下面的命令 rpm -i your-package.rpm 其中your-package.rpm是你要安装的rpm包的文件名,一般置于当前目录下. 安装过程中可能出现下面的警告或者提示: ... conflict with ... 可能是要安装的包里有一些文件可能会覆盖现有的文件,缺省时这样的情况下是无法正确安装的可以用 rpm --force -i 强制安装即可 ...			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWKqeEM.html" rel="bookmark">Node&period;js入门教程：在windows和Linux上安装配置Node&period;js图文教程&lowbar;node&period;js</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本章节我们将向大家介绍在window和Linux上安装Node.js的方法. 本安装教程以Node.js v0.10.26 版本为例. Node.js安装包及源码下载地址为:http://www.nodejs.org/download/. 根据不同平台系统选择你需要的Node.js安装包. 注意:Linux上安装Node.js需要安装Python 2.6 或 2.7 ,不建议安装Python 3.0以上版本. Windowv 上安装Node.js Windows 安装包(.msi) : 32 位			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRoapm.html" rel="bookmark" class="title">数据中心SAN区域布线方案</a>
					<div>
						在金融,保险,政券,政府机关等相应机构的数据中心中,为保证系统数据计算 的速度及数据存储与管理的可靠性,许多核心业务应用通常是由高性能的服务器设备如标准或非标小型机,大型机等所组成,与这些高性能服务器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8NRlb.html" rel="bookmark" class="title">主线程中的handle问题</a>
					<div>
						昨天遇到的一个问题,就是我在主线程中生成了handler对象,但是在下边进行消息的发送的时候意外的报了异常,说是 E/AndroidRuntime( 1819): java.lang.RuntimeE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7WwRz.html" rel="bookmark" class="title">CSS常见内联元素和块级元素</a>
					<div>
						[块元素(block element) ] * address - 地址 * blockquote - 块引用 * center - 举中对齐块 * dir - 目录列表 * div - 常用块级容易 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjYD0z.html" rel="bookmark" class="title">PHP&plus;SQL 注入攻击的技术实现以及预防办法</a>
					<div>
						1. php 配置文件 php.ini 中的 magic_quotes_gpc 选项没有打开,被置为 off 2. 开发者没有对数据类型进行检查和转义 不过事实上,第二点最为重要.我认为, 对用户输入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2dk5p.html" rel="bookmark" class="title">wps链接文本框使填表更容易</a>
					<div>
						人在职场,少不了要经常填表.如图1就是一个我们经常要填的表格示例. 我们看到,&quot;自我鉴定&quot;一栏为跨页栏,这就出现了一个问题:当第一页的内容填满后,文字并不会自动进入第二页相应单元格 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKaJ4p.html" rel="bookmark" class="title">PHP正则表达式提取超链接及其标题</a>
					<div>
						有这么一段HTML,比较不规则的,如果要提取其中的链接地址和链接名称,怎么弄? //HTML $str = '&lt;a id=&quot;top8&quot; href=&quot;http://l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEe77b.html" rel="bookmark" class="title">如何使Dreamweaver支持kid扩展名</a>
					<div>
						  在大量搜索和摸索后,终于成功.总结如下: 1.便Dreamweaver能识别*.kid文件,并当做html页面来处理,需要修改两个文件,  (1)Extensions.txt------位于你的用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPBZGM.html" rel="bookmark" class="title">把PowerPoint课件转换成SWF格式</a>
					<div>
						  有时,为了避免因为电脑上未安装PowerPoint而无法播放PPT课件的情况,我们往往将制作好的PowerPoint课件进行打包.但是,打包后的课件体积一般较大.最近,笔者使用了PowerPoin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3088M.html" rel="bookmark" class="title">WinXP无线网络无法获取网络地址如何解决？</a>
					<div>
						  最近,使用WinXP系统的用户,电脑联网的时候,出现无法获取IP地址的情况,怎么解决呢?下面就和大家说一下WinXP无线网络无法获取网络地址如何解决. 方法如下: 1.出现无法获取IP地址,在无线 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYv1Wb.html" rel="bookmark" class="title">Windows Mail邮件客户端不见怎么办</a>
					<div>
						  1.首先到网上下载一个msoe.dll文件包(里面包含了msoe.dll文件和一个注册表导入文件); 2.然后在Ghost win7系统中打开系统盘中的程序文件Windows邮件目录,将解压出的m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwlQkp.html" rel="bookmark" class="title">开机总是要按下F1键才能继续的解决办法</a>
					<div>
						1开机按F1键,这是因为你的BIOS设置不当但也能正常引导系统,属非致命性故障,按F1是在问你是否继续. 你没有安装软盘驱动器,但是在CMOS中设置了,开启软驱的选项. 方法是:开机按Del键,进入B ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArP1Jp.html" rel="bookmark" class="title">如何修复打不开的U盘？</a>
					<div>
						  U盘作为通过USB接口与电脑连接,实现即插即用的移动存储设备,有着小巧便携的外形,巨大的存储容量.可是使用时间长了,也会出现各种问题,有时会出现打不开U盘,该如何修复打不开的U盘呢? 通俗地讲,U ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZQ57z.html" rel="bookmark" class="title">jQuery插件treeview点击节点名称不展开、收缩节点</a>
					<div>
						修改jquery.treeview.js文件中的applyClasses方法(注释掉两行代码): 修改后的applyClasses方法如下: applyClasses: function(settin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6Zl6b.html" rel="bookmark" class="title">vba语言编程-谁能在Excel中运行国标2828-2012</a>
					<div>
						问题描述 谁能在Excel中运行国标2828-2012 样本量输入后可根据要求的检验水平和AQL值自动输出抽样方案,谁能做出来急需哪位大神帮帮忙.452865271@qq.com 解决方案 http: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJk86qb.html" rel="bookmark" class="title">李开复寻找有想法的人 1&sol;3机留给应届毕业生</a>
					<div>
						&quot;创新工场&quot;创始人李开复 昨(11)日,记者从创新工场获悉,创新工场董事长兼CEO李开复博士将在本月底亲自带队来成都,为创新工场挑选&quot;千里马&quot;.这是继创新工场首 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVN5nnz.html" rel="bookmark" class="title">dataset-用循环改变数据表格格式的问题</a>
					<div>
						问题描述 用循环改变数据表格格式的问题 如图,上方那个表格是一个dataset,现在要让他变成下方那个样子 即第一列内容相同的数据合并 (相同条数如果大于4,则只取前四条) (注意第一列重复个数不明, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRaqYp.html" rel="bookmark" class="title">《C&num;并发编程经典实例》&mdash;&mdash; 转换&period;NET事件</a>
					<div>
						声明:本文是&lt;C#并发编程经典实例&gt;的样章,感谢图灵授权并发编程网站发布样章,禁止以任何形式转载此文. 问题 把一个事件作为 Rx 输入流,每次事件发生时通过 OnNext 生成数据. 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWr5Ez.html" rel="bookmark" class="title">MySQL 5&period;7 版本的安装及简单使用（图文教程）&lowbar;Mysql</a>
					<div>
						MySQL 5.7版本的安装使用详细教程 写得还是比较详细,甚至有些繁琐,有很多步骤在其他的教程文档里都是省略掉的,但是我还是要写出来,因为我当时走了很多弯路,我希望你们能够避免我走的这些弯路.当然, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXnVVz.html" rel="bookmark" class="title">webview 调用网页时显示&OpenCurlyDoubleQuote;找不到网页&rdquo;</a>
					<div>
						问题描述 webview 调用网页时显示&quot;找不到网页&quot; public static void showWebView(WebView webView, String url, fi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAWVZM.html" rel="bookmark" class="title">请教datagrid控件的问题，请大神赐教！</a>
					<div>
						问题描述 请教datagrid控件的问题,请大神赐教! 请问如何使datagrid在进入页面时不显示,然后在查询框输入内容后点击查询才显示datagridl? 解决方案 控件都有属性的有一个属性好像叫 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKn1Xb.html" rel="bookmark" class="title">独家专栏 &vert; 为什么国外的无人驾驶原型车，都选择混动车型？</a>
					<div>
						雷锋网按:本文为雷锋网独家专栏,作者系佐思产研研究总监周彦武,雷锋网经授权发布. 现在的无人车大多是用量产车改装的,但选什么样的量产车改装可是有学问.国外的大多选混动,国内的大多选燃油车,这是为什么? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXrxrb.html" rel="bookmark" class="title">PostgreSQL 最佳实践 - 在线增量备份与任意时间点恢复</a>
					<div>
						背景 冷备份, 以及逻辑备份都是某一个时间点的备份, 没有增量的概念. 如果数据库在运行过程中发生故障, 使用逻辑备份只能将数据库还原到备份时刻, 无法恢复到故障发生前的那个时刻. 又或者在使用过程中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQ0GVp.html" rel="bookmark" class="title">c&num;-&period;Net根据下拉列表内容，文本框动态显示对应数据</a>
					<div>
						问题描述 .Net根据下拉列表内容,文本框动态显示对应数据 页面中有一个下拉列表和一个文本框,下拉列表中有 &quot;早班&quot;.&quot;中班&quot;.&quot;晚班&quot;要求 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq70Vaz.html" rel="bookmark" class="title">收藏 不显示删除回复显示所有回复显示星级回复显示得分回复 asp&period;net 使用jQuery EasyUI datagrid 加载数据</a>
					<div>
						问题描述 在asp.net下使用jQueryEasyUIdatagrid加载数据库数据,下面代码不能加载数据/from/Getdata/XL_Json.ashx?id=103在ie下显示数据正常格式是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgwr4OM.html" rel="bookmark" class="title">《暗黑破坏神3》简体中文LOGO正式亮相</a>
					<div>
						第十届中国国际数码互动娱乐展览会即ChinaJoy 2012游戏展会昨日正式开幕,在场中的暴雪展台中,一副海报上赫然出现了&lt;暗黑3&gt;简体中文版Logo,这也是自&lt;暗黑3&gt;Bet ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e9B9b.html" rel="bookmark" class="title">&lbrack;路演&rsqb;中银绒业&colon;监管部门现场核查工作已结束</a>
					<div>
						全景网9月25日讯 中银绒业(000982,股吧)(000982)澄清公告专项说明会周三下午在全景网举行.董事会秘书.副总经理陈晓非表示,媒体报道公司财务造假后,宁夏证监局于9月16日进场对质疑事项进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNENGM.html" rel="bookmark" class="title">java-jquery或js，打开网页最大化，实现各浏览器兼容</a>
					<div>
						问题描述 jquery或js,打开网页最大化,实现各浏览器兼容 jquery或js,打开网页最大化,实现各浏览器兼容,比如screen在chrome中就不识别 解决方案 在ie不同版本可以用标识符 像 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnKnxM.html" rel="bookmark" class="title">网购找个人网店，如今早已再平常不过</a>
					<div>
						但同时,买家进入淘宝.拍拍等平台购物,总有一种&quot;乱花渐欲迷人眼&quot;的感觉,&quot;头脑发热,狂买一通,到货后悔&quot;的&quot;心路历程&quot;是众多买家的&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAE5DZM.html" rel="bookmark" class="title">上海医药市值居国内医药A股之首</a>
					<div>
						重组完成后的上海医药(601607)已成为集聚上实集团.上药集团核心医药资产和业务的http://www.aliyun.com/zixun/aggregation/36439.html&quot;&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmKj8p.html" rel="bookmark" class="title">甩掉ashx和asmx使用jQuery&period;ajaxWebService请求WebMethod简练处理Ajax&lowbar;AJAX相关</a>
					<div>
						在WebForm下 开发ajax程序,需要借助于一般处理程序(*.ashx)或web服务(*.asmx),并且每一个ajax请求,都要建一个这样的文件,如此一来,如果在一个项目中ajax程序多了,势必 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
